/* custom.css */
@media(width<1200px) {
    .navigation__auth {
        display: none;
    }
}

.ticket__message a {
    color: rgba(var(--color-0), 1);
    text-decoration: none;
}

/*.support__action:where(:disabled) {
    color: #aaa496;
    color: rgba(var(--color-1), 1);
    pointer-events: none;
    filter: grayscale(100%) brightness(100%);
}*/

.attachment__link {
    text-decoration:none;
}

    .attachment-link:hover {
    }
